magic

Win XP

10 posts in this topic

Sorry, but as has been mentioned in other posts by @Nick Bolton, the system requirements are for newer operating systems than XP.

Is XP necessary for the workloads that you're using Synergy 2 for?

If it is (which I assume so), then wait for v2.1 (I believe), as that should include support for the older OSs that still run NT but are out of "support", like Vista and XP.

Share this post


Link to post
Share on other sites

No need to be sorry, when I first downloaded v1.8 XP was supported. 

If I was to upgrade this particular computer to a newer version of Windows

it would cost thousands of $$$ to upgrade my engineering software.  

XP handles all these programs with no problem. So, for now it looks like

v1.8. A useful tool.

Jim

Share this post


Link to post
Share on other sites

windows 10 seems to have very good backwards compatibility, is it possible to try to install the software on another machine? or a virtual box if necessary.

engineering software does indeed cost a lot, and you probably have everything setup, and Windows XP runs very fine and good. but if possible you should try(without risking your workflow of course) and upgrade to windows 10. staying on windows XP could create compatibility issues with other software.

honestly, it's a shame there are very few engineering applications on linux, it could provide a very stable system with a long lifespan.

Share this post


Link to post
Share on other sites

Thanks, I have been on the Windows 10 route already with out any real luck.

As far as linux goes, I love it, However linux can,t solve my problem.

 

Share this post


Link to post
Share on other sites

As kelvin tran mentioned before, XP should be coming to the supported operating systems.

@Nick Bolton do you have any information about when XP support will come(and if it will)?

Share this post


Link to post
Share on other sites

Hey, I am good to go right now with v1.8 until something better comes along.

Hope XP becomes supported.

Share this post


Link to post
Share on other sites
On 27/12/2017 at 7:11 PM, jaap aarts said:

@Nick Bolton do you have any information about when XP support will come(and if it will)?

Most likely in 2.1.

Share this post


Link to post
Share on other sites
On 3/1/2018 at 6:40 AM, Nick Bolton said:

Most likely in 2.1.

Hi Nick, you should post on de Download page that for now it isn't suported XP.
I just found out that Synergy 2 its Resleased and was gratefully pleased, so unistalled 1.8.8 on all my machines, just to found out that it doesn't work on my main work pc wich has XP running.
Happy New year team, & waiting to ver 2.1 ^_^

Share this post


Link to post
Share on other sites

Appreciate all the updates regarding the future support of XP

Regards

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now